Feedback on the Lenovo ThinkPad Edge E450 - LonestarBDW

Asked by sunny on 2016-04-05

Graphics Card is not working ..

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu-Certification Edit question
Assignee:
No assignee Edit question
Last query:
2016-04-06
Last reply:
2016-04-06
Po-Hsu Lin (cypressyew) said : #1

Hello,
Some questions for you:
1. What's the version of Ubuntu you're using?
2. Did your laptop came with Ubuntu pre-installed on it?
3. What issue did you found with the graphic card?
4. Are you using the proprietary driver?
5. What's the name of the graphic card?
Thanks

sunny (sunny-kumar-roy) said : #2

Thanks for quick reply

1. Ubuntu 15.10 64bit
2. No .. not pre-installed
3. Video lag, High CPU utilization during flashplay
4. Yes its proprietary driver
5. AMD/ATI Topaz XT [Radeon R7 M260/M265 / M340/M360]

Regards,

Sunny Kumar

On Wed, Apr 6, 2016 at 1:02 PM, Po-Hsu Lin <
<email address hidden>> wrote:

> Your question #289974 on Ubuntu-Certification changed:
> https://answers.launchpad.net/ubuntu-certification/+question/289974
>
> Status: Open => Needs information
>
> Po-Hsu Lin changed the question status:
> Hello,
> Some questions for you:
> 1. What's the version of Ubuntu you're using?
> 2. Did your laptop came with Ubuntu pre-installed on it?
> 3. What issue did you found with the graphic card?
> 4. Are you using the proprietary driver?
> 5. What's the name of the graphic card?
> Thanks
>
> --
> You received this question notification because you asked the question.
>

Po-Hsu Lin (cypressyew) said : #3

I think you can try the latest driver from AMD http://support.amd.com/en-us/download
Or try to switch to the integrated GPU (the Intel one) from the AMD Catalyst Control Center.
Good luck.

sunny (sunny-kumar-roy) said : #4

I tried the above latest driver but it does not support as it depens on
xog<=1.17
anyways right now i am using integrated GPU (the Intel one) only, but is
there any way to get full utilization of AMD card.

Regards,
Sunny Kumar

On Wed, Apr 6, 2016 at 3:12 PM, Po-Hsu Lin <
<email address hidden>> wrote:

> Your question #289974 on Ubuntu-Certification changed:
> https://answers.launchpad.net/ubuntu-certification/+question/289974
>
> Status: Open => Answered
>
> Po-Hsu Lin changed the question status:
> I think you can try the latest driver from AMD
> http://support.amd.com/en-us/download
> Or try to switch to the integrated GPU (the Intel one) from the AMD
> Catalyst Control Center.
> Good luck.
>
> --
> You received this question notification because you asked the question.
>

sunny (sunny-kumar-roy) said : #5

Yah .. i guess that is why i asked ..

On Wed, Apr 6, 2016 at 3:22 PM, sunny <email address hidden>
wrote:

> Your question #289974 on Ubuntu-Certification changed:
> https://answers.launchpad.net/ubuntu-certification/+question/289974
>
> Status: Answered => Open
>
> You are still having a problem:
> I tried the above latest driver but it does not support as it depens on
> xog<=1.17
> anyways right now i am using integrated GPU (the Intel one) only, but is
> there any way to get full utilization of AMD card.
>
> Regards,
> Sunny Kumar
>
> On Wed, Apr 6, 2016 at 3:12 PM, Po-Hsu Lin <
> <email address hidden>> wrote:
>
> > Your question #289974 on Ubuntu-Certification changed:
> > https://answers.launchpad.net/ubuntu-certification/+question/289974
> >
> > Status: Open => Answered
> >
> > Po-Hsu Lin changed the question status:
> > I think you can try the latest driver from AMD
> > http://support.amd.com/en-us/download
> > Or try to switch to the integrated GPU (the Intel one) from the AMD
> > Catalyst Control Center.
> > Good luck.
> >
> > --
> > You received this question notification because you asked the question.
> >
>
> --
> You received this question notification because you asked the question.
>

sunny (sunny-kumar-roy) said : #6

Apart from Graphics ..
These two devices are also not working

1. Web cam
2. Fingerprint reader

Device details:-

Validity Sensors, Inc. VFS5011 Fingerprint Reader

ID 5986:055a Acer, Inc - webcam

Regards,

Sunny Kumar

On Wed, Apr 6, 2016 at 4:07 PM, sunny <email address hidden>
wrote:

> Your question #289974 on Ubuntu-Certification changed:
> https://answers.launchpad.net/ubuntu-certification/+question/289974
>
> You gave more information on the question:
> Yah .. i guess that is why i asked ..
>
> On Wed, Apr 6, 2016 at 3:22 PM, sunny <
> <email address hidden>>
> wrote:
>
> > Your question #289974 on Ubuntu-Certification changed:
> > https://answers.launchpad.net/ubuntu-certification/+question/289974
> >
> > Status: Answered => Open
> >
> > You are still having a problem:
> > I tried the above latest driver but it does not support as it depens on
> > xog<=1.17
> > anyways right now i am using integrated GPU (the Intel one) only, but is
> > there any way to get full utilization of AMD card.
> >
> > Regards,
> > Sunny Kumar
> >
> > On Wed, Apr 6, 2016 at 3:12 PM, Po-Hsu Lin <
> > <email address hidden>> wrote:
> >
> > > Your question #289974 on Ubuntu-Certification changed:
> > > https://answers.launchpad.net/ubuntu-certification/+question/289974
> > >
> > > Status: Open => Answered
> > >
> > > Po-Hsu Lin changed the question status:
> > > I think you can try the latest driver from AMD
> > > http://support.amd.com/en-us/download
> > > Or try to switch to the integrated GPU (the Intel one) from the AMD
> > > Catalyst Control Center.
> > > Good luck.
> > >
> > > --
> > > You received this question notification because you asked the question.
> > >
> >
> > --
> > You received this question notification because you asked the question.
> >
>
> --
> You received this question notification because you asked the question.
>

Po-Hsu Lin (cypressyew) said : #7

For the graphic card driver, you should be able to install it on 15.10, as per AMD's website, it supports Ubuntu 12.04.4 LTS, 14.04.2, 14.04.3, 15.04, 15.10, and with
    Xorg/Xserver 7.4 and above (up to 1.17)
    Linux kernel 2.6 or above (up to 3.19)
    glibc version 2.2 or 2.3
    POSIX Shared Memory (/dev/shm) support is required for 3D applications

You can check your version with "dpkg -l | grep xorg"
I will suggest you to open a bug against this graphic driver issue to track it (for the driver that you installed from Ubuntu repository, for the driver from AMD, please go to http://ati.cchtml.com/)

For the fingerprint reader you have, please check this project to get it work.
https://launchpad.net/~fingerprint/+archive/ubuntu/fingerprint-gui

And for your webcam, there is a known bug for it, please subscribe to that bug to get updated.

Cheers.
FAQ #2193: “XXXX is broken, I need to file a bug”.

Can you help with this problem?

Provide an answer of your own, or ask sunny for more information if necessary.

To post a message you must log in.